/* 
Theme Name:		 THG Master Theme (Child)
Theme URI:		 https://www.tidalhealthgroup.com
Description:	 THG Master Theme (Child) is a child theme of THG Master Theme
Author:			 Tidal Health Group
Author URI:		 https://www.tidalhealthgroup.com
Template:		 thg-master-theme
Version:		 1.0.0
Text Domain:	 thg-master-theme-child
*/


/*
    Add your custom styles here
*/

html{
    scroll-behavior: smooth;
}

:root{
    --thg-dark-purple:#07071A;
    --thg-purple:#101032;
    --thg-light-purple:#231847;
    --thg-off-white:#FDFEF9;
    --thg-royal-blue:#3362FF;
    --thg-mandrin:#FFB990;

    --thg-tiktok-sans:"TikTok Sans", sans-serif;
    --thg-roboto:"Roboto", sans-serif;

    --thg-fs-12:12px;
    --thg-fs-14:14px;
    --thg-fs-16:16px;
    --thg-fs-18:18px;
    --thg-fs-24:24px;
    --thg-fs-32:32px;
    --thg-fs-40:40px;
    --thg-fs-48:48px;
    --thg-fs-56:56px;
}

body{
    background-color: #FDFEF9!important;
}

.thg-theme h1{
    font-family: var(--thg-tiktok-sans);
    font-weight: 800;
    font-size: var(--thg-fs-48);
    line-height: calc(var(--thg-fs-48) * 1.1);
    color: var(--thg-purple);
    letter-spacing: 0;
}

.thg-theme h2{
    font-family: var(--thg-tiktok-sans);
    font-weight: 800;
    font-size: var(--thg-fs-40);
    line-height: calc(var(--thg-fs-40) * 1.1);
    color: var(--thg-purple);
    letter-spacing: 0;
}

.thg-theme h3{
    font-family: var(--thg-tiktok-sans);
    font-weight: 800;
    font-size: var(--thg-fs-24);
    line-height: calc(var(--thg-fs-24) * 1.4);
    color: var(--thg-purple);
    letter-spacing: 0;
}

.thg-theme h4{
    font-family: var(--thg-tiktok-sans);
    font-weight: 700;
    font-size: var(--thg-fs-18);
    line-height: calc(var(--thg-fs-18) * 1.4);
    color: var(--thg-purple);
    letter-spacing: 0;
}

.fs-14,
.fs-14 a{
    font-size: var(--thg-fs-14)!important;
    line-height: calc(var(--thg-fs-14)*1.5)!important;
}

.text-off-white{
    color:var(--thg-off-white)!important;
}

.text-off-white a{
    color:var(--thg-off-white)!important;
    font-weight: 700;
}

.top_header-block{
    background-color: var(--thg-dark-purple);
    padding-top:15px;
    padding-bottom: 15px;
}

.thg-theme .top_header-block p{
    color:var(--thg-off-white);
    font-size: var(--thg-fs-12);
    line-height: calc(var(--thg-fs-12) * 1.5 );
}

.top_header-block p::before{
    content:url(/wp-content/uploads/2026/04/Frame4.svg);
    display: flex;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.thg-theme .top_header-block .white-btn a,
.thg-theme  .top_header-block .purple-btn a{
    padding:6px 12px;
    font-size: var(--thg-fs-14);
    line-height: calc(var(--thg-fs-14) * 1.5);
}

.header-block{
    padding-top:28px;
    padding-bottom:28px;
    background-color: var(--thg-purple);
    border-bottom: 2px solid var(--thg-light-purple);
    border-top: 2px solid var(--thg-light-purple);
}

.thg-theme-menu a{
    color:var(--thg-off-white);
    font-family: var(--thg-tiktok-sans);
    font-weight: 600;
    font-size: var(--thg-fs-14);
    line-height: calc(var(--thg-fs-14) * 1.5);
}

.thg-theme p,
.thg-theme .box ul li,
.thg-theme .box-inverted ul li,
.thg-theme .first-session ul li,
.thg-theme ul li,
.thg-theme .text-para-color a{
    font-family: var(--thg-tiktok-sans);
    font-weight: 500;
    font-size: var(--thg-fs-16);
    line-height: calc(var(--thg-fs-16) * 1.5);
    color:#4D4D5F;
}

body:not(.home) .footer-block p.mb-4.text-off-white,
body:not(.home) .footer-block p.mb-3.text-off-white{
    color:#4D4D5F!important;
}

.thg-theme .box ul li,
.thg-theme .box-inverted ul li,
.thg-theme .first-session ul li {
    list-style: none;
    position: relative;
    padding-left: 28px;
}

.thg-theme .box ul li::before,
.thg-theme .box-inverted ul li::before,
.thg-theme .first-session ul li::before {
    content: '';
    position: absolute;
    left: 0;
    /* top: 50%;
    transform: translateY(-50%); */
    top:10%;
    width: 18px;
    height: 18px;
    background-image: url('/wp-content/uploads/2026/04/Frame-28.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.thg-theme .box ul.x-mark li::before,
.thg-theme .box-inverted ul.x-mark li::before,
.thg-theme .first-session ul.x-mark li::before{
    background-image: url('/wp-content/uploads/2026/05/Frame-28-X.svg');
}

.thg-theme .first-session ul li::before{
    background-image: url('/wp-content/uploads/2026/04/Frame-35.svg');
}

.thg-theme .purple-btn a{
    background-color: var(--thg-light-purple);
    border: 2px solid #FDFEF91A;
    font-size: var(--thg-fs-18);
    font-family: var(--thg-tiktok-sans);
    font-weight: 600;
    line-height: calc(var(--thg-fs-18) * 1.5);
    border-radius: 100px;
    color:var(--thg-off-white);
    padding:10px 20px;
}

.thg-theme .white-btn a{
    background-color: var(--thg-off-white);
    border: 2px solid #1010321A;
    font-size: var(--thg-fs-18);
    font-family: var(--thg-tiktok-sans);
    font-weight: 600;
    line-height: calc(var(--thg-fs-18) * 1.5);
    border-radius: 100px;
    color:var(--thg-purple);
    padding:10px 20px;
}

.thg-theme .mandrin-btn a{
    background-color: var(--thg-mandrin);
    border: 2px solid #1010321A;
    font-size: var(--thg-fs-18);
    font-family: var(--thg-tiktok-sans);
    font-weight: 600;
    line-height: calc(var(--thg-fs-18) * 1.5);
    border-radius: 100px;
    color:var(--thg-purple);
    padding:10px 20px;
}

.thg-theme .royal-blue-btn a{
    background-color: var(--thg-royal-blue);
    border: 2px solid #FFFFFF33;
    font-size: var(--thg-fs-18);
    font-family: var(--thg-tiktok-sans)!important;
    font-weight: 600;
    line-height: calc(var(--thg-fs-18) * 1.5);
    border-radius: 100px;
    color:var(--thg-off-white);
    padding:10px 20px;
    text-transform: capitalize;
}

.thg-theme .royal-blue-btn a::after{
    content:"\f061";
    font-family: "Font Awesome 7 Pro";
    margin-left: 12px;
}

.hero-section{
    background-color:var(--thg-purple);
    background-image: url(/wp-content/uploads/2026/04/Vector.svg);
    background-repeat: no-repeat;
    background-position: 73% 100%;
    background-size: contain;
}

.hero-section h1{
    font-family: var(--thg-tiktok-sans);
    font-weight: 800;
    font-size: var(--thg-fs-56);
    line-height: calc(var(--thg-fs-56) * 1.1);
    color:var(--thg-off-white);
}

.hero-section h1 span{
    color:var(--thg-royal-blue);
}

.hero-section p{
    color:var(--thg-off-white);
    font-size: var(--thg-fs-18);
    line-height: calc(var(--thg-fs-18) * 1.5);
}

.insurance{
    background-color: var(--thg-light-purple);
}

.insurance h3{
    font-family: var(--thg-tiktok-sans);
    font-size: var(--thg-fs-24);
    line-height: calc(var(--thg-fs-24) * 1.4);
    font-weight: 800;
}

.insurance .container > .wp-block-column{
    min-height: 100px;
    height: 100%;
}

.home .insurance .container > .wp-block-column{
    min-height: 170px;
}

.insurance .container > .wp-block-column:first-child{
    padding-right: 32px;
}

.insurance .container > .wp-block-column:last-child{
    padding-left: 32px;
}

.insurance .container > .wp-block-column:not(:last-child):not(:first-child){
    padding:0 32px;
}

.insurance .container > .wp-block-column:not(:last-child){
    border-right: 2px solid #4D4D5F;
}

.insurance p{
    font-family: var(--thg-roboto);
    font-size: var(--thg-fs-14);
}

.insurance h4{
    font-size: var(--thg-fs-18);
    line-height: calc(var(--thg-fs-18)*1.2);
    letter-spacing: 0;
}

.footer_cta-block{
    background-color: #FFE7DA;
    position: relative;
    background-image: url(/wp-content/uploads/2026/04/28c08cc016c13f8ce18305e25e8b8de8d1f764761.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 41%;
}

.footer_cta-block::after{
    content:'';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: linear-gradient(180deg, rgba(51, 98, 255, 0) 13.21%, rgba(157, 193, 229, 0.1) 66.5%, rgba(157, 173, 229, 0.5) 81.93%, #3362FF 104.34%);
    pointer-events: none;
}

.footer_cta-block h2{
    color:var(--thg-purple);
}

.footer_cta-block h2 span{
    color:var(--thg-royal-blue);
}

.footer-block{
    background-color:var(--thg-off-white);
}

.home .footer-block{
    background-color:var(--thg-purple);
}

.footer-block p{
    font-size: var(--thg-fs-14);
    line-height: calc(var(--thg-fs-14)*1.5);
    color: #4D4D5F;
}

.hom .footer-block p{
    color: #AFA5AF;
}

.social-icons{
    padding:0;
    display: flex;
    gap:12px;
    list-style:none;
}

.social-icons li{
    background-color: #FFB9901A;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #2318470D;
}

.home .social-icons li{
    background-color: #4D4D5F;
    border: 2px solid #FFFFFF1A;
}

.social-icons li a{
    color: var(--thg-royal-blue);
}

.home .social-icons li a{
    color: #FFB990;
}

.footer-block h3{
    color:var(--thg-purple);
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
}

.home .footer-block h3{
    color:#FDFEF9;
}

.footer-block .info p,
.footer-block .info a{
    color:#4D4D5F;
    font-size:var(--thg-fs-14);
    line-height: calc(var(--thg-fs-14)*1.5);
    font-weight: 600;
    font-family: var(--thg-tiktok-sans);
}

.home .footer-block .info p,
.home .footer-block .info a{
    color:var(--thg-off-white);
}

.home .footer-block .rest{
    display: none;
}

.footer-block .homepage{
    display: none;
}

.home .footer-block .homepage{
    display: block;
}

.footer-block .container-fluid{
    background-color: #FFF1E9;
}

.home .footer-block .container-fluid{
    background-color: var(--thg-dark-purple);
}



.footer-block .container-fluid a,
.footer-block .container-fluid p{
    font-size: 12px;
    line-height: 18px;
    color:#9A929B;
    font-family: var(--thg-tiktok-sans);
}

.home .footer-block .container-fluid a,
.home .footer-block .container-fluid p{
    color:#BBC5C9;
}

.footer-block .container-fluid a{
    text-decoration: underline;
}

.thg-global-posts{
    border: 2px solid #1010321A;
    border-radius: 16px;
}

.thg-global-posts img{
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}

.thg-global-posts div.content{
    padding:24px;
    min-height: 350px;
    display: flex;
    flex-direction: column;
}

.thg-global-posts h3{
    margin: 8px 0;
}

.thg-global-posts h3 a{
    color:#171717;
    font-size:24px;
    line-height: calc(24px*1.4);
    font-weight: 800;
    font-family: var(--thg-tiktok-sans);
}

.thg-global-posts .post-category{
    background: #3362FF1A;
    font-family:var(--thg-tiktok-sans);
    font-weight: 600;
    font-size: 14px;
    line-height:23px;
    padding: 4px 10px;
    border-radius: 100px;
    width: max-content;
}

.thg-global-posts .btn-posts{
    background-color: #FFF1E9;
    border: 2px solid #1010321A;
    font-size: var(--thg-fs-14);
    font-family: var(--thg-tiktok-sans);
    font-weight: 600;
    line-height: calc(var(--thg-fs-14) * 1.5);
    border-radius: 100px;
    color:var(--thg-purple);
    padding:6px 12px;
    text-transform: capitalize;
    margin-bottom: 0;
    margin-top: auto !important;
    width: max-content;
}

.thg-global-posts .btn-posts::after{
    content:"\f061";
    font-family: "Font Awesome 7 Pro";
    margin-left: 6px;
}

.faqs{
    background-image: url(/wp-content/uploads/2026/04/Layer_1.svg);
    background-size: 40%;
    background-repeat: no-repeat;
    background-position: bottom right;
}

.faqs.mandrin{
    background-color: #FFF1E9;
}

.faqs.purpleish{
    background-color: #CFD6E9;
}

.faqs .accordion{
    width:75%;
    margin: 0 auto;
}

.single-services .faqs .accordion{
    width: 100%;
    margin-top: 80px;
}

.faqs .accordion .accordion-item{
    background:#FDFEF9;
    border: 2px solid #1010321A;
    border-radius: 16px;
}

.faqs .accordion button{
    padding: 20px 24px;
    color:var(--thg-purple);
    font-size: var(--thg-fs-18)!important;
    line-height: calc(var(--thg-fs-18) * 1.5);
    font-family: var(--thg-tiktok-sans);
    font-weight: 700;
}

.faqs .accordion button::after{
    display: none;
}

.faqs .accordion .accordion-body{
    padding: 0 24px 20px;
    color:var(--thg-purple);
    font-size: var(--thg-fs-16);
    line-height: calc(var(--thg-fs-16) * 1.5);
    font-family: var(--thg-roboto);
    font-weight: 400;
}

.accordion-button .fa-plus {
    transition: transform 0.3s ease;
}

.accordion-button[aria-expanded="true"] .fa-plus {
    transform: rotate(45deg);
}

.global-team{
    gap:24px!important;
}

.global-team .thg-global-image{
    height: 300px!important;
}

.global-team .thg-global-image img{
    width: 100%;
    height: 100%;
    object-position: top;
    object-fit: cover;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
}

.global-team > div{
    border: 2px solid #1010321A;
    border-radius:16px;
    padding: 0;
    flex:0 1 calc(25% - 24px)
}

.global-team .thg-global-item{
    height: 100%;
}

.global-team .thg-global-item .thg-global-content{
    padding:24px;
    background-color:var(--thg-off-white);
    border-radius: 16px;
    text-align: left;
    display: flex;
    flex-direction: column;
    height: calc(100% - 300px);
}

.global-team .thg-global-item .thg-global-content h3{
    margin-bottom: 6px;
}

.global-team .thg-global-item .thg-global-content h3 a{
    color: #171717;
    font-size: 24px;
    line-height: calc(24px*1.4);
    font-weight: 800;
    font-family: var(--thg-tiktok-sans);
}

.global-team .thg-global-item .thg-global-content .staff_position{
    color: var(--thg-royal-blue);
    font-size: 16px;
    line-height: calc(16px*1.4);
    font-weight: 600;
    font-family: var(--thg-tiktok-sans);
    margin-bottom: 32px;
}

.global-team .thg-global-item .thg-global-content .btn-team{
    background-color: #FFF1E9;
    border: 2px solid #1010321A;
    font-size: var(--thg-fs-14);
    font-family: var(--thg-tiktok-sans);
    font-weight: 600;
    line-height: calc(var(--thg-fs-14) * 1.5);
    border-radius: 100px;
    color:var(--thg-purple);
    padding:6px 12px;
    text-transform: capitalize;
    margin-bottom: 0;
    margin-top: auto !important;
    width: max-content;
}

.global-team .thg-global-item .thg-global-content .btn-team::after{
    content:"\f061";
    font-family: "Font Awesome 7 Pro";
    margin-left: 6px;
}

.global-team .description-staff{
    display: none;
}

.card-supervision{
    border: 2px solid #1010321A;
    border-radius: 16px;
}

.supervision-model{
    background-image: url(/wp-content/uploads/2026/04/42c524b731f7de3c945a85f286875505492a34931.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-top-left-radius: 14px;
    border-bottom-left-radius: 14px;
}

.therapy-duration{
    background-image: url(/wp-content/uploads/2026/05/shutterstock_2740259919-1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-top-left-radius: 14px;
    border-bottom-left-radius: 14px;
}

.therapy-col{
    background-image: url(/wp-content/uploads/2026/05/40c8aa0320ea557b12be85a3bf9d19f56abc9b46-1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
}

.card-supervision .wp-block-media-text,
.box .wp-block-media-text{
    grid-template-columns: 3% 1fr!important;
}

.card-supervision .wp-block-media-text figure,
.box figure,
.bg-figure,
.blueish .bg-figure{
    background-color: var(--thg-purple);
    border: 2px solid #231847;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: flex!important;
    justify-content: center;
    align-items: center;
    align-self: start!important;
}

.box-inverted-light figure{
    background-color: #101032;
    border: 2px solid #231847;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: flex!important;
    justify-content: center;
    align-items: center;
    align-self: start!important;
}

.bg-figure-xl{
    background-color: var(--thg-purple);
    border: 2px solid #231847;
    width: 72px;
    height: 72px;
    border-radius: 50%;
    display: flex!important;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    align-self: start!important;
}

.bg-figure-xl-inverted{
    background-color: #231847;
    border: 2px solid #FDFEF91A;
    width: 72px;
    height: 72px;
    border-radius: 50%;
    display: flex!important;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    align-self: start!important;
}

.box-inverted figure{
    background-color: #231847;
    border: 2px solid #FDFEF91A;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: flex!important;
    justify-content: center;
    align-items: center;
    align-self: start!important;
}

.card-supervision .wp-block-media-text figure img,
.box figure img,
.box-inverted figure img,
.bg-figure img,
.blueish .bg-figure img,
.box-inverted-light figure img{
    width: 24px;
    height: 24px;
}

.bg-figure-xl img,
.bg-figure-xl-inverted img{
    width: 42px;
    height: 42px;
}

.card-supervision .wp-block-media-text h3{
    color: var(--thg-purple);
    font-size: 20px;
    line-height: calc(20px*1.4);
    font-weight: 700;
    font-family: var(--thg-tiktok-sans);
    margin-bottom: 6px;
}

.card-supervision .wp-block-media-text p{
    color: var(--thg-purple);
    font-size: 16px;
    line-height: calc(16px*1.4);
    font-weight: 400;
    font-family: var(--thg-roboto);
    margin-bottom: 6px;
}

.team-supervision{
    position: relative;
    background-image: url('/wp-content/uploads/2026/04/Vector-1.svg'), url('/wp-content/uploads/2026/04/Layer_1-1.svg');
    background-position: top right, bottom left;
    background-repeat: no-repeat, no-repeat;
}

.lavander{
    background-color:#CFD6E9;
}

.page-id-1252 .lavander{
    background-image: url('/wp-content/uploads/2026/05/Layer_1-3.svg'), url('/wp-content/uploads/2026/05/Layer_1-4.svg');
    background-position: top right, bottom left;
    background-repeat: no-repeat, no-repeat;
}

.global-testimonials .thg-global-item{
    background-color: var(--thg-off-white);
    border: 2px solid #1010321A;
    padding: 24px;
    border-radius: 16px;
    min-height: 300px;
    display: flex;
    flex-direction: column;
}

.global-testimonials .source-logo,
.global-testimonials .rating,
.global-testimonials .testimonial_date{
    display: none;
}

.global-testimonials .fa-star{
    color:var(--thg-mandrin);
}

.global-testimonials .stars-wrapper,
.global-testimonials .testimonial-body{
    margin-bottom: 24px;
}

.global-testimonials .testimonial-footer{
    margin-top: auto;
}

.global-testimonials .testimonial_title{
    margin-bottom: 0;
    color:var(--thg-purple);
    font-family: var(--thg-tiktok-sans);
}

.global-testimonials .testimonial_content{
    color:var(--thg-purple);
}

.container .purple{
    background-color: var(--thg-purple);
    border-radius: 16px;
}

.container .purple .wp-block-column{
    padding:27px 0!important;
}

.container .purple .wp-block-column:not(:last-child) {
    border-right: 2px solid #4D4D5F;
}

.container .purple h3 {
    font-family: var(--thg-tiktok-sans);
    font-size: 40px;
    line-height: calc(40px * 1.4);
    font-weight: 800;
    margin-bottom: 8px;
    margin-top: 12px;
}

.container .purple p {
    font-family: var(--thg-roboto);
    font-size: var(--thg-fs-16);
    color:#AFA5AF;
}

.expectation{
    background-image: url(/wp-content/uploads/2026/05/shutterstock_2055789071-1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
}

.common-fears{
    background-image: url(/wp-content/uploads/2026/05/shutterstock_2602526859-1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
}

.pure-purple .card-supervision{
    background-color: #5F396D;
    background-image: url(/wp-content/uploads/2026/04/Layer_1-2.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    color:var(--thg-off-white);
}

.getting-started .wp-block-column{
    background-color: var(--thg-off-white);
    border: 2px solid #10103233;
    border-radius: 16px;
    padding:24px;
    position: relative;
}

.getting-started .wp-block-column figure{
    background-color: var(--thg-purple);
    border: 2px solid #231847;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: start;
    margin: 0;
}

.getting-started .wp-block-column h3,
.getting-started .wp-block-column h3 a,
.getting-started .wp-block-column h3 a:hover{
    color: var(--thg-purple);
    font-size: 24px;
    line-height: calc(24px*1.4);
    font-weight: 800;
    font-family: var(--thg-tiktok-sans);
    margin: 24px 0;
}

.getting-started .wp-block-column p{
    font-size: var(--thg-fs-16);
    line-height: calc(var(--thg-fs-16)*1.4);
}

.getting-started .number{
    position: absolute;
    top: -25px;
    right: 25px;
    border: 2px solid #23184733;
    border-radius: 50%;
    width: 52px;
    height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    color:var(--thg-purple);
    font-size: var(--thg-fs-20);
    line-height: calc(var(--thg-fs-20)*1.4);
    font-weight: 800;
    font-family: var(--thg-tiktok-sans);
}

.getting-started .number-mandrin{
    background-color: var(--thg-mandrin);
}

.getting-started .number-green{
    background-color: #8AE08D;
}

.getting-started .number-purple{
    background-color: #5F396D;
    color:var(--thg-off-white);
}

.pinkish{
    background-color: #FFF1E9;
    background-image: url('/wp-content/uploads/2026/04/Layer_1-8.svg'), url('/wp-content/uploads/2026/04/Layer_1-9.svg');
    background-position: top right, center left;
    background-repeat: no-repeat, no-repeat;
}

.global-conditions,
.global-services{
    gap:24px;
}

.global-conditions > div.col-lg-3,
.global-services > div.col-lg-3{
    flex:0 1 calc(25% - 24px);
    padding:0;
    background-color: var(--thg-off-white);
    border: 2px solid #10103233;
    border-radius: 16px;
    padding:24px;
    position: relative;
}

.global-conditions > div.col-lg-4,
.global-services > div.col-lg-4{
    flex:0 1 calc(33% - 24px);
    padding:0;
    background-color: var(--thg-off-white);
    border: 2px solid #10103233;
    border-radius: 16px;
    padding:24px;
    position: relative;
}

.global-conditions > div.col-lg-6,
.global-services > div.col-lg-6{
    flex:0 1 calc(50% - 24px);
    padding:0;
    background-color: var(--thg-off-white);
    border: 2px solid #10103233;
    border-radius: 16px;
    padding:24px;
    position: relative;
}

.global-conditions .thg-global-item,
.global-conditions .thg-global-content,
.global-services .thg-global-item,
.global-services .thg-global-content{
    height: 100%;
    display: flex;
    flex-direction: column;
}

.global-conditions .thg-global-item .thg-global-content h3,
.global-services .thg-global-item .thg-global-content h3{
    margin:24px 0;
}

.global-conditions .thg-global-item .thg-global-content h3 a,
.global-services .thg-global-item .thg-global-content h3 a{
    color: #171717;
    font-size: 24px;
    line-height: calc(24px*1.4);
    font-weight: 800;
    font-family: var(--thg-tiktok-sans);
}

.global-conditions .thg-global-item .thg-global-content p,
.global-services .thg-global-item .thg-global-content p{
    color: #4D4D5F;
    font-size: var(--thg-fs-16);
    line-height: calc(var(--thg-fs-16)*1.4);
    font-weight: 600;
    font-family: var(--thg-tiktok-sans);
    margin-bottom: 32px;
}

.global-conditions .btn-conditions,
.global-services .btn-services{
    background-color: #FFF1E9;
    border: 2px solid #1010321A;
    font-size: var(--thg-fs-14);
    font-family: var(--thg-tiktok-sans);
    font-weight: 600;
    line-height: calc(var(--thg-fs-14) * 1.5);
    border-radius: 100px;
    color: var(--thg-purple);
    padding: 6px 12px;
    text-transform: capitalize;
    margin-bottom: 0;
    margin-top: auto !important;
    width: max-content;
}

.global-conditions .btn-conditions::after,
.global-services .btn-services::after{
    content: "\f061";
    font-family: "Font Awesome 7 Pro";
    margin-left: 6px;
}

.global-conditions figure,
.global-services figure{
    background-color: var(--thg-purple);
    border: 2px solid #231847;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: start;
    margin: 0;
}

.global-conditions figure img,
.global-services figure img{
    width:24px;
    height: 24px;
}

.global-conditions .view-all-card,
.global-services .view-all-card{
    background-color: var(--thg-purple)!important;
    background-image: url(/wp-content/uploads/2026/04/Layer_1-3.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.global-conditions .view-all-card h3 a,
.global-services .view-all-card h3 a{
    color: var(--thg-off-white)!important;
}

.global-conditions .view-all-card p,
.global-services .view-all-card p{
    color: var(--thg-off-white)!important;
}

.thg-view-all-card > div {
    justify-content: center;
    align-items: center;
}

.thg-view-all-card > div p{
    text-align: center;
}

.thg-view-all-card > div figure{
    margin:0 auto;
    background-color: var(--thg-royal-blue);
}

.card-supervision.no-border{
    border:0;
}

p.blob{
    background-color: #FDFEF9;
    border: 2px solid #1010321A;
    color: #4D4D5F;
    font-size: var(--thg-fs-14);
    line-height: calc(var(--thg-fs-14)*1.4);
    font-weight: 600;
    font-family: var(--thg-tiktok-sans);
    width: max-content;
    padding: 6px 14px;
    border-radius: 100px;
}

.card-supervision h2{
    text-transform: capitalize;
}

.card-supervision h2 span{
    color:var(--thg-royal-blue)
}

.rating,.hippa,.same-week,.assessment{
    position: relative;
    padding-left: 30px !important;
}

.rating::before {
    content: url(/wp-content/uploads/2026/04/Frame-22.svg);
    position: absolute;
    top: 50%;
    display: block;
    transform: translateY(-50%);
    left: 0;
    width: 24px;
    height: 24px;
}

.hippa::before {
    content: url(/wp-content/uploads/2026/04/Frame-23.svg);
    position: absolute;
    top: 50%;
    display: block;
    transform: translateY(-50%);
    left: 0;
    width: 24px;
    height: 24px;
}

.same-week::before {
    content: url(/wp-content/uploads/2026/04/Frame-24.svg);
    position: absolute;
    top: 50%;
    display: block;
    transform: translateY(-50%);
    left: 0;
    width: 24px;
    height: 24px;
}

.assessment::before{
    content:url(/wp-content/uploads/2026/04/Frame-25.svg);
    position: absolute;
    top: 50%;
    display: block;
    transform: translateY(-50%);
    left: 0;
    width: 24px;
    height: 24px;
}

.br-16 img{
    border-radius: 16px;
    object-fit: cover;
}

.box{
    border: 2px solid #10103233;
    border-radius: 16px;
    padding:24px;
    background-color: #FDFEF9;
    transition: .3s all linear;
}

.box:hover{
    border: 2px solid #101032;
    transition: .3s all linear;
}

.box-inverted{
    border: 2px solid #FFFFFF1A;
    border-radius: 16px;
    padding:24px;
    background-color: #101032;
}

.box-inverted-light{
    border: 2px solid #FFFFFF1A;
    border-radius: 16px;
    padding:24px;
    background-color: #231847;
}

.not-sure{
    position: relative;
    border-radius: 16px;
    background-color: var(--thg-mandrin);
    background-image: url('/wp-content/uploads/2026/04/Layer_1-6.svg'), url('/wp-content/uploads/2026/04/Layer_1-7.svg');
    background-position: top left, bottom right;
    background-repeat: no-repeat, no-repeat;
}

.first-session > div{
    border: 2px solid #10103233;
    border-radius: 16px;
    padding:48px;
    background-color: #FDFEF9;
}

.thg-theme .numbered{
    border-radius: 50%;
    background-color: var(--thg-royal-blue);
    color:#fff;
    font-size: var(--thg-fs-32);
    line-height: calc(var(--thg-fs-32)*1.3);
    font-weight: 700;
    font-family: var(--thg-tiktok-sans);
    width: 66px;
    height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 24px;
}

.thg-theme .numbered.n-2{
    background-color: #8AE08D;
}

.thg-theme .numbered.n-3{
    background-color: #FFB990;
}

.thg-theme .numbered.n-4{
    background-color: #5F396D;
}

.first-session .wp-block-columns.columns{
    width:calc(100% - 64px);
}

.first-session h3{
    font-size: var(--thg-fs-32);
    line-height: calc(var(--thg-fs-32)*1.3);
}

.thg-theme .eyebrow{
    background-color:#3362FF1A;
    color:#4D4D5F;
    font-size: var(--thg-fs-14);
    line-height: calc(var(--thg-fs-14)*1.5);
    font-weight: 600;
    font-family: var(--thg-tiktok-sans);
    border-radius: 100px;
    padding: 4px 10px;
    margin-left:10px;
}

.blueish{
    padding:24px;
    border-radius: 16px;
    background-color: #E9EEFA;
}

.lavandish{
    padding:24px;
    border-radius: 16px;
    background-color: #DFD7E2;
}

.mx-32 img{
    max-width: 32px!important;
}

.apple-ctn{
    background-color: #E3F4E3;
    position: relative;
    border-radius: 16px;
    background-image: url('/wp-content/uploads/2026/04/Layer_1-10.svg'), url('/wp-content/uploads/2026/04/Layer_1-11.svg');
    background-position: top left, bottom right;
    background-repeat: no-repeat, no-repeat;
    padding:64px 48px;
}

/* .purple-ctn{
    background-color: var(--thg-purple);
    border-radius: 16px;
    background-image: url('/wp-content/uploads/2026/04/Layer_1-13.svg'), url('/wp-content/uploads/2026/04/Layer_1-12.svg');
    background-position: top left, bottom right;
    background-repeat: no-repeat, no-repeat;
} */

.bb-1{
    border-bottom: 1px solid #10103233;
}

.bb-2{
    border-bottom: 2px solid #BBC5C9;
}

.sec-fot .wp-block-column:not(:last-child){
    border-right: 2px solid #231847;
}

.thg-theme .text-purple,
.thg-theme .text-purple a{
    color:var(--thg-purple);
}

.thg-theme p.divider{
    border: 1px solid #BBC5C9;
    min-height: 54px;
}

.single-team a.breadcrumb-path span{
    color:var(--thg-purple);
    font-size: var(--thg-fs-16);
    line-height: calc(var(--thg-fs-16)*1.5);
    font-weight: 400;
    font-family: var(--thg-roboto);
}

.single-team span.breadcrumb-path{
    color:var(--thg-purple);
    font-size: var(--thg-fs-16);
    line-height: calc(var(--thg-fs-16)*1.5);
    font-weight: 600;
    font-family: var(--thg-roboto);
}

.thg-theme .fs-10{
    font-size: 10px;
}

.single-team .field-description{
    padding:24px;
    border-radius: 16px;
    background-color: #E9EEFA;
    color:#404040;
}

.single-team .field-staff_position{
    color:#4D4D5F;
    font-size: var(--thg-fs-16);
    line-height: calc(var(--thg-fs-16)*1.5);
    font-weight: 800;
    font-family: var(--thg-tiktok-sans);
    margin-bottom: 32px;
}

.single-team .field-description strong{
    color:var(--thg-purple);
}

.single-team .field-description p:last-child{
    margin-bottom: 0;
}

.single-team .global-testimonials .thg-global-item{
    background-color: #FFF1E9;
}

.meet-our-experts{
    position: relative;
    background-image: url(/wp-content/uploads/2026/05/Layer_1.svg);
    background-position: top left;
    background-repeat: no-repeat;
}

.meet-our-specialists{
    position: relative;
    background-image: url(/wp-content/uploads/2026/05/Vector.svg);
    background-position: top left;
    background-repeat: no-repeat;
}

#author-bio-box .profile-photo a{
    background-color: var(--thg-off-white);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 150px;
}

#author-bio-box .profile-photo a img{
    width: 82px;
    height: 82px;
}

.thg-related-doctors{
    text-align: center;
}

.faqs .term-replace-text{
    text-align: center;
}

.purple-ctn .term-replace-text{
    color:var(--thg-off-white);
    text-align: center;
    width:45%;
    margin: 0 auto;
}

p.mandrin-text{
    color:var(--thg-mandrin);
    /* font-size: var(--thg-fs-18);
    line-height: calc(var(--thg-fs-18)*1.4); */
    font-weight: 700;
}

.off-white-ctn{
    background-color: var(--thg-off-white);
    background-image: url('/wp-content/uploads/2026/05/Layer_1-1.svg'), url('/wp-content/uploads/2026/05/Layer_1-2.svg');
    background-position: top left, bottom right;
    background-repeat: no-repeat, no-repeat;
    border-radius: 16px;
}

.sep{
    height: 0!important;
    border: 1px solid #1010321A;
}

.single-team .wp-block-post-featured-image img{
    border-radius: 16px;
}

.royal-blue-ctn{
    background-color: var(--thg-royal-blue);
    border-radius: 16px;
}

.light-gray-ctn{
    background-color: #4D4D5F;
    border-radius: 16px;
}

.dark-purple-ctn{
    background-color: #231847;
    border-radius: 16px;
}

.mandrin-ctn{
    background-color: var(--thg-mandrin);
    border-radius: 16px;
}

.no-style figure,
.no-style{
    background-color: transparent!important;
    border: 0!important;
    width: auto;
    height: auto;
    margin: 24px 0!important;
}

.no-style figure img{
    width:15px;
    height: 17px;
}

.light-purple-ctn{
    background-color: #231847;
}

.text-off-white li{
    color:var(--thg-off-white)!important;
}

#team-archive-content #provider-search .col-lg-4:not(:first-child){
    display: none;
}

#team-archive-content #search-box-title{
    border-radius: 16px;
    font-family: var(--thg-tiktok-sans);
    font-weight: 500;
    font-size: var(--thg-fs-16);
    line-height: calc(var(--thg-fs-16) * 1.5);
    color:#4D4D5F;
}

#team-archive-content #search-box-title:focus{
    border-color: var(--thg-purple);
    box-shadow: 0 0 0 2px var(--thg-dark-purple);
}

.blob{
    background-color: #FDFEF9;
    border: 2px solid #2318471A;
    width: max-content;
    margin: 0 auto;
    border-radius: 100px;
    padding: 6px 12px;
}

.blob figure{
    width: 16px;
    height: 16px;
}

.blob figure img{
    height: 16px;
    vertical-align: top;
}

.location-img img{
    height: 414px!important;
    width: 100%!important;
    object-fit: cover!important;
}

/* .secure-form .form-all{
    padding:48px 69px!important;
    background-color: #FDFEF9;
    border: 2px solid #10103233;
    border-radius: 16px;
    box-shadow: none;
}

.secure-form .form-all ul{
    padding: 0!important;
} */

/* .secure-form .form-all li{
    margin-top:0!important;
    margin-bottom: 24px!important;
    padding-top: 0!important;
    padding-bottom: 0!important;
} */

/* .secure-form .form-all .form-label,
.secure-form .form-all .form-label .form-required, */
.form-all .form-label{
    font-family: var(--thg-tiktok-sans);
    font-weight: 500;
    font-size: var(--thg-fs-16);
    line-height: calc(var(--thg-fs-16) * 1.5);
    color:#4D4D5F;
    margin-bottom: 5px;
}

/* .secure-form .form-all .form-sub-label{
    font-family: var(--thg-tiktok-sans);
    font-weight: 500;
    font-size: var(--thg-fs-14);
    line-height: calc(var(--thg-fs-14) * 1.5);
    color:#4D4D5F;
}

.secure-form .form-multiple-column{
    display: flex!important;
    gap: 8px!important;
}

.secure-form .form-all input,
.secure-form .form-radio-item,
.secure-form textarea{
    background-color: #FFF1E9!important;
    border: 2px solid #1010321A!important;
    font-family: var(--thg-tiktok-sans)!important;
    font-weight: 500!important;
    font-size: var(--thg-fs-16)!important;
    line-height: calc(var(--thg-fs-16) * 1.5)!important;
    color:#4D4D5F!important;
    border-radius: 12px!important
}

.secure-form .form-radio-item label{
    margin: 0!important;
} */

/* .secure-form .form-radio-item{
    padding: 24px!important;
    margin: 0!important;
}

.secure-form li[data-type="control_dropdown"] > div{
    width:100%!important;
}

.secure-form li[data-type="control_dropdown"] > div select{
    background-color: #FFF1E9!important;
    border: 2px solid #1010321A!important;
    font-family: var(--thg-tiktok-sans)!important;
    font-weight: 500!important;
    font-size: var(--thg-fs-16)!important;
    line-height: calc(var(--thg-fs-16) * 1.5)!important;
    color:#4D4D5F!important;
    border-radius: 12px!important
}

.secure-form li[data-type="control_checkbox"] label span{
    font-size: 0px!important;
}

.secure-form .form-buttons-wrapper{
    border:0!important;
    padding: 0!important;
}

.secure-form .form-submit-button,
.secure-form .form-submit-button:hover{
    background-color: var(--thg-light-purple);
    border: 2px solid #FDFEF91A;
    font-size: var(--thg-fs-18);
    font-family: var(--thg-tiktok-sans);
    font-weight: 600;
    line-height: calc(var(--thg-fs-18) * 1.5);
    border-radius: 100px;
    color:var(--thg-off-white);
    padding:10px 20px;
} */

.raf a{
    color:var(--thg-royal-blue);
}

.pdfjs-fullscreen{
    text-align: center;
}

.pdfjs-iframe{
    margin: 0 auto;
    display: flex;
}

.page-id-1609 form .form-section{
    display: flex;
    gap:24px;
    flex-wrap: nowrap!important;
    align-items: center;
}

.page-id-1609 form .form-section li{
    flex:0 1 calc(50% - 24px);
    flex-direction: column;
}

.page-id-1609 form .form-section li #cid_3{
    width:100%!important;
}

#menu-main-menu .sub-menu{
    background-color: #FDFEF9;
    border-radius: 8px;
    padding:20px;
}

#menu-main-menu .sub-menu a{
    color:#101032!important;
}

.purple-ctn > div {
    background-color: var(--thg-purple);
    border-radius: 16px;
    background-image: url('/wp-content/uploads/2026/04/Layer_1-13.svg'), url('/wp-content/uploads/2026/04/Layer_1-12.svg');
    background-position: top left, bottom right;
    background-repeat: no-repeat, no-repeat;
    padding:4rem 0;
}

.author-post-meta {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0.75rem 2rem;
    border-top: 2px solid #4D4D5F;
    margin-top: 25px;
    padding-top: 25px;
}
.author-post-meta-author a,
.author-post-meta-reviewer a,
.author-post-meta-author a:hover,
.author-post-meta-reviewer a:hover {
  color: #E5E7EB;
	font-family: var(--thg-tiktok-sans);
    font-weight: 500;
    font-size: var(--thg-fs-16);
    line-height: calc(var(--thg-fs-16) * 1.5);
}
span.author-post-meta-author, span.author-post-meta-reviewer {
    color: #AFA5AF;
		font-family: var(--thg-tiktok-sans);
    font-weight: 500;
    font-size: var(--thg-fs-16);
    line-height: calc(var(--thg-fs-16) * 1.5);
}
.author-post-meta p span {
  display: block;
	  color: #E5E7EB;
}
.author-post-meta-author { grid-column: 1; grid-row: 1; }
.author-post-meta-reviewer { grid-column: 1; grid-row: 2; }
.author-post-meta .mb-0 { grid-column: 2; grid-row: 1; }
.author-post-meta > p:not(.mb-0) { grid-column: 2; grid-row: 2; }

.author-post-meta p { margin: 0; }

.author-post-meta-author a,
.author-post-meta-reviewer a {
  display: block;
}


div#author-bio-box {
    background: #101032;
    border-radius: 15px;
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 24px;
	padding: 30px 35px;
}

#author-bio-photo .profile-photo img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    object-fit: cover;
    display: block;
	  object-position: top;
}

#author-bio-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

div#author-bio-content h3 {
	color: #fff;
}
div#author-bio-content p {
	color: #AFA5AF;
}
a.bio-learn-more {
    background-color: var(--thg-mandrin);
    border: 2px solid #1010321A;
    font-size: var(--thg-fs-14);
    font-family: var(--thg-tiktok-sans);
    font-weight: 600;
    line-height: calc(var(--thg-fs-18) * 1.5);
    border-radius: 100px;
    color: var(--thg-purple);
    padding: 4px 14px;
}

a.bio-learn-more i {
	font-size: var(--thg-fs-14);
}

header.wp-block-group.single-template-header {
    background-color: var(--thg-purple);
    background-image: 
        url(/wp-content/uploads/2026/04/Layer_1-14.svg),
        url(/wp-content/uploads/2026/04/Layer_1-15.svg);
    background-repeat: no-repeat, no-repeat;
    background-position: left top, right bottom;
    background-size: 25% auto, 30% auto;
    padding: 150px 0;
}

.single-template-header h1 {
    color: var(--thg-off-white);
    font-size: var(--thg-fs-48);
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
}

.single-template-header .field-description p{
	text-align:center;
}

p.field.field-description {
    color: var(--thg-off-white);
    font-weight: 600;
    font-size: var(--thg-fs-18);
    text-align: center;
	margin-bottom: 20px;
}

.wp-block-group.thg-table-of-content {
    background: #E9EEFA;
    border-radius: 10px;
    padding: 15px 25px;
}

#table-of-contents ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 12px 24px;
}

#table-of-contents li {
    display: flex;
    align-items: center;
    gap: 8px;
}

#table-of-contents li::before {
    content: "\f0c1";
    font-family: "Font Awesome 7 Pro";
    font-weight: 900;
    font-size: 0.9em;
    color: var(--thg-royal-blue);
}

#table-of-contents a {
    text-decoration: none;
    color: #4D4D5F;
    font-weight: 600;
    font-family: var(--thg-tiktok-sans);
}
.wp-block-group.thg-table-of-content h2 {
    font-size: 20px;
}
.first-block {
    background: var(--thg-purple);
    border-radius: 15px;
    padding: 24px 56px;
    text-align: center;
}
.second-block, .third-block {
	    background: #E9EEFA;
    border-radius: 15px;
    padding: 24px 56px;
    text-align: center;
}

.px-4 a {
    padding-right: 2.3rem !important;
    padding-left: 2.3rem !important;
}
.color-purple {
	color: #AFA5AF !important;
}
.thg-single-content .wp-block-columns.container {
	gap: 48px;
}

hr.inzina-hr {
    opacity: 1 !IMPORTANT;
    color: #4D4D5F;
    margin: 20px 0;
    height: 1.3px;
}
.single-conditions nav.thg-breadcrumb.d-flex,
.single-services nav.thg-breadcrumb.d-flex,
.single-departments nav.thg-breadcrumb.d-flex,
.page-id-1252 nav.thg-breadcrumb.d-flex,
.page-id-1572 nav.thg-breadcrumb.d-flex,
.page-id-1609 nav.thg-breadcrumb.d-flex,
.page-id-1637 nav.thg-breadcrumb.d-flex,
.single-template-header nav.thg-breadcrumb.d-flex{
    justify-content: center;
	margin-bottom: 25px;
}

.single-conditions .thg-breadcrumb i,
.single-services .thg-breadcrumb i,
.single-departments .thg-breadcrumb i,
.page-id-1252 .thg-breadcrumb i,
.page-id-1572 .thg-breadcrumb i,
.page-id-1609 .thg-breadcrumb i,
.page-id-1637 .thg-breadcrumb i,
.single-template-header .thg-breadcrumb i{
	color:var(--thg-off-white);
}

.thg-breadcrumb a span {
    font-size: 16px;
    color: var(--thg-off-white);
    font-family: var(--thg-tiktok-sans);
	font-weight:400;
}

.thg-breadcrumb span{
	    font-size: 16px;
    color: var(--thg-off-white);
    font-family: var(--thg-tiktok-sans);
	font-weight:600;
}

.single-template-header .field-description p{
	color: var(--thg-off-white);
	margin-bottom:24px;
}

#JotFormIFrame-261264678896072{
	height:100vh!important;
}

@media screen and (max-width:1024px){
    :root{
        --thg-fs-56:46px;
        --thg-fs-40:36px;
        --thg-fs-48:36px;
        --thg-fs-18:16px;
    }
    .mobile-menu-container .hamburger i{
        color:var(--thg-off-white);
    }
    .thg-theme .mobile-menu-header{
        justify-content: flex-end!important;
    }
    #menu-mobile-menu > li{
        margin-bottom:10px;
    }
    #menu-mobile-menu li a{
        color:var(--thg-dark-purple);
        font-size: var(--thg-fs-16);
        line-height: calc(var(--thg-fs-16)*1.5);
        width: 100%;
        display: flex;
    }
    .thg-theme-menu li.menu-item-has-children > a::after{
        margin-left: auto;
        font-size:16px;
    }
    .container{
        width:100%;
        margin:0;
        max-width:100%;
    }
    .insurance .container{
        flex-wrap: wrap !important;
        justify-content: center;
    }
    .insurance .container > .wp-block-column{
        flex: 0 1 calc(50% - 24px);
    }
    .insurance .container > .wp-block-column:not(:last-child){
        border-right: 0;
    }
    .bento-grid .bento-image-2 img{
        object-position: top;
    }
    .global-conditions > div.col-lg-3, .global-services > div.col-lg-3{
        flex:0 1 calc(50% - 24px);
    }
    .global-conditions .thg-global-item .thg-global-content h3, .global-services .thg-global-item .thg-global-content h3{
        margin:0;
    }
    .card-supervision .wp-block-media-text, .box .wp-block-media-text{
        grid-template-columns: 10% 1fr !important;
    }
    .global-testimonials{
        width: 100%;
        margin: 0 auto;
    }
    .global-testimonials > *{
        padding-top: calc(var(--bs-gutter-x) * .5);
        padding-bottom: calc(var(--bs-gutter-x) * .5);
        padding-right: 0!important;
        padding-left: 0!important;
    }
    .hero-section .container .wp-block-column{
        flex-basis: 100%!important;
    }
    header.wp-block-group.single-template-header{
        padding:75px 0;
    }
    div#author-bio-box{
        grid-template-columns: 1fr;
    }
    .faqs .accordion{
        width: 100%;
    }
    .first-block,.second-block, .third-block{
        padding:24px;
    }
    .global-team > div{
        flex:0 1 calc(50% - 24px);
    }
    .provider-information .thg-breadcrumb{
        display: none!important;
    }
    .purple-ctn > div{
        padding:2rem 1rem;
    }
}

@media screen and (max-width:768px) {
    .mobile-direction{
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .insurance .container > .wp-block-column{
        padding: 30px 0 !important;
        min-height: auto;
    }
    .insurance .container > .wp-block-column:not(:last-child) {
        border-bottom: 2px solid #4D4D5F;
    }
    .global-conditions > div.col-lg-3, .global-services > div.col-lg-3{
        flex:0 1 calc(100% - 24px);
    }
    .container .purple .wp-block-column:not(:last-child){
        border-bottom: 2px solid #4D4D5F;
        border-right: 0;
    }
    .faqs .accordion{
        width: 100%;
    }
    .footer_cta-block{
        background-image: none;
    }
    .bento-grid .bento-stat-1,.bento-grid .bento-stat-2{
        min-height: 110px!important;
    }
    .purple-ctn > div{
        padding:4rem 1rem;
    }
    .first-session > div{
        padding:24px;
    }
    .first-session .wp-block-columns.columns{
        width: 100%;
    }
    .thg-theme .eyebrow{
        margin-left:0;
    }
    .apple-ctn{
        padding:48px 24px;
    }
    .sec-fot .wp-block-column{
        padding:1rem 0!important;
    }
    .sec-fot .wp-block-column:not(:last-child){
        border-bottom: 2px solid #231847;
        border-right: 0;
    }
    .thg-theme p.divider{
        width: 40%;
        min-height: 1px;
        margin:0 auto!important;
    }
    .page-id-1609 form .form-section{
        flex-wrap: wrap!important;
    }
    .page-id-1609 form .form-section li{
        flex:0 1 100%
    }
    .secure-form .form-all{
        padding:24px!important;
    }
    .global-conditions > div.col-lg-6, .global-services > div.col-lg-6{
        flex: 0 1 calc(100% - 24px);
    }
    .global-team > div{
        flex:0 1 calc(100% - 24px);
    }
    .purple-ctn .term-replace-text{
        width: 100%;
    }
    .single-conditions nav.thg-breadcrumb.d-flex, .single-services nav.thg-breadcrumb.d-flex, .single-departments nav.thg-breadcrumb.d-flex, .page-id-1252 nav.thg-breadcrumb.d-flex, .page-id-1572 nav.thg-breadcrumb.d-flex, .page-id-1609 nav.thg-breadcrumb.d-flex, .page-id-1637 nav.thg-breadcrumb.d-flex, .single-template-header nav.thg-breadcrumb.d-flex{
        justify-content: flex-start!important;
        flex-wrap: wrap!important;
    }
}